/* @group VARIABLES */
/* @end VARIABLES */
/* @group FUNCTIONS */
/* @end FUNCTIONS */
/* @group CUSTOM RADIOBUTTONS & CHECKBOXES */
/* Внутренности инпута (чекбокса или радиобаттона) с галочкой */
/* Внутренности инпута с точкой (радиобаттона) */
/* Чекбокс */
/* Радиобаттон с галочкой */
/* Радиобаттон с точкой */
/* @end CUSTOM RADIOBUTTONS & CHECKBOXES */
/* @group ELEMENTS&PLUGINS */
/* @end ELEMENTS&PLUGINS */
#three-filters .espselect-select {
  width: 186px;
}
#three-filters .espselect-select > span {
  width: 160px;
}
#three-filters .espselect-options {
  width: 186px;
}
#three-filters .period-filter + .espselect-wrapper .espselect-select {
  width: 150px;
}
#three-filters .period-filter + .espselect-wrapper .espselect-select > span {
  width: 124px;
}
#three-filters .period-filter + .espselect-wrapper .espselect-options {
  width: 150px;
}
#three-filters .link {
  display: inline-block;
  margin-left: 20px;
}
#three-filters .link a {
  text-decoration: underline;
  line-height: 28px;
  vertical-align: middle;
}
#exhibition-preview {
  margin-bottom: 30px;
}
#exhibition-preview a {
  text-decoration: none;
}
#exhibition-preview .filters {
  min-height: 28px;
  margin-bottom: 12px;
}
#exhibition-preview .filters .left {
  margin-right: 165px;
}
#exhibition-preview .filters .right {
  float: right;
  width: 150px;
  text-align: right;
}
#exhibition-preview .filters .right .espselect-wrapper {
  vertical-align: middle;
}
#exhibition-preview .filters .right .espselect-wrapper .espselect-select {
  width: 99px;
}
#exhibition-preview .filters .right .espselect-wrapper .espselect-textbox {
  width: 70px;
}
#exhibition-preview .filters .right .espselect-wrapper .espselect-options {
  width: 70px;
}
#exhibition-preview .filters .calendar-btn {
  display: inline-block;
  width: 20px;
  height: 30px;
  vertical-align: bottom;
  margin-left: 14px;
  cursor: pointer;
  border: none;
  outline: none;
  background: transparent url('../img/calendar.png') center center no-repeat;
}
#exhibition-preview .filters .calendar-btn:hover {
  background-image: url('../img/calendar_hover.png');
}
#exhibition-preview .main-img .img-box {
  position: relative;
  width: 658px;
  height: 440px;
  overflow: hidden;
}
#exhibition-preview .main-img .img-box > a {
  display: block;
}
#exhibition-preview .main-img .img-box img.vertical {
  width: 658px;
}
#exhibition-preview .main-img .img-box img.horizontal {
  height: 440px;
}
#exhibition-preview .main-img .img-box .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: #FFF;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
}
#exhibition-preview .main-img .img-box .overlay:hover {
  background: rgba(0, 0, 0, 0.3);
}
#exhibition-preview .main-img .img-box .overlay .info {
  padding: 10px 15px;
}
#exhibition-preview .main-img .img-box .overlay .info .name {
  margin-bottom: 5px;
  font-weight: lighter;
  font-size: 1.7em;
  text-transform: uppercase;
}
#exhibition-preview .main-img .img-box .overlay .info .date {
  margin-bottom: 5px;
  font-size: 1.8em;
  font-weight: normal;
}
#exhibition-preview .main-img .img-box .overlay .info .museum {
  font-weight: lighter;
  font-size: 1.3em;
}
#exhibition-preview .main-img .img-box .overlay .info .place {
  margin-bottom: 5px;
  font-weight: lighter;
  font-size: 1.1em;
}
#exhibition-preview .main-img .img-box .overlay .estimate {
  padding: 5px;
  background: #FFF;
  background: rgba(255, 255, 255, 0.32);
}
#exhibition-preview .main-img .img-box .overlay .estimate button {
  display: inline-block;
  width: 13px;
  height: 13px;
  -moz-opacity: 1;
  opacity: 1;
  outline: none;
  border: none;
  background: transparent url('../img/star_white.png') center center no-repeat;
}
#exhibition-preview .main-img .img-box .overlay .estimate button.checked {
  background-image: url('../img/star_red.png');
}
#exhibition-preview .main-img .labels {
  padding: 0 20px;
  font-size: 1em;
  background: #F2F2F2;
}
#exhibition-preview .main-img .labels .type {
  line-height: 1.4;
  padding: 1ex 0;
}
#exhibition-preview .main-img .labels .links {
  margin-left: 150px;
  text-align: right;
}
#exhibition-preview .main-img .labels .links a {
  display: inline-block;
  height: 34px;
  margin-right: 10px;
  text-decoration: none;
  background: transparent center center no-repeat;
}
#exhibition-preview .main-img .labels .links a:last-child {
  margin-right: 0;
}
#exhibition-preview .main-img .labels .links a.catalog {
  width: 103px;
  background-image: url('../img/catalog.png');
}
#exhibition-preview .main-img .labels .links a.catalog:hover {
  background-image: url('../img/catalog_hover.png');
}
#exhibition-preview .main-img .labels .links a.publish {
  width: 66px;
  background-image: url('../img/publish.png');
}
#exhibition-preview .main-img .labels .links a.publish:hover {
  background-image: url('../img/publish_hover.png');
}
#exhibition-preview .main-img .labels .links a.tour {
  width: 97px;
  background-image: url('../img/virt.png');
}
#exhibition-preview .main-img .labels .links a.tour:hover {
  background-image: url('../img/virt_hover.png');
}
#exhibition-preview .main-img .labels .links a.excursion {
  width: 132px;
  background-image: url('../img/exursions.png');
}
#exhibition-preview .main-img .labels .links a.excursion:hover {
  background-image: url('../img/exursions_hover.png');
}
#exhibition-preview .annotation {
  margin: 15px 0 0 0;
  font-size: 1.3em;
  font-weight: lighter;
  line-height: 1.5em;
}
#exhibition-preview .annotation .read-more {
  display: block;
  height: 33px;
  line-height: 33px;
  padding-right: 20px;
  font-size: .8em;
  color: #000;
  text-align: right;
  text-decoration: none;
  background: transparent url('../img/with-content-closed.png') right center no-repeat;
}
#exhibition-preview .annotation .read-more:hover {
  color: #842b2f;
  background-image: url('../img/with-content-closed_hover.png');
}
#exhibition-slider {
  overflow: hidden;
}
#exhibition-slider .pages {
  width: 1976px;
  white-space: nowrap;
}
#exhibition-slider .page {
  display: inline-block;
  width: 671px;
  white-space: normal;
  vertical-align: top;
}
#exhibition-slider .page .item {
  display: inline-block;
  margin: 0 15px 15px 0;
  vertical-align: top;
  width: 318px;
  background: #F2F2F2;
  border: 1px solid #FFF;
}
#exhibition-slider .page .item .img {
  position: relative;
  display: block;
  height: 240px;
  overflow: hidden;
}
#exhibition-slider .page .item .img img.vertical {
  width: 100%;
}
#exhibition-slider .page .item .img img.horizontal {
  height: 100%;
}
#exhibition-slider .page .item .img .event-img-label {
  position: absolute;
  z-index: 15;
  right: 10px;
  bottom: 10px;
  padding: 10px;
  max-width: 90%;
  color: #FFF;
  font-weight: lighter;
  background: #842b2f;
}
#exhibition-slider .page .item .info {
  height: 194px;
  overflow: hidden;
  padding: 15px 13px;
  text-align: center;
  font-weight: lighter;
}
#exhibition-slider .page .item .info .name {
  display: block;
  color: #000;
  text-decoration: none;
  font-size: 1.3em;
  text-transform: uppercase;
}
#exhibition-slider .page .item .info .name:hover {
  color: #842b2f;
}
#exhibition-slider .page .item .info .date {
  padding: 6px 0;
  font-size: 1.3em;
  font-weight: normal;
  color: #842b2f;
}
#exhibition-slider .page .item .info .museum {
  margin-bottom: 8px;
}
#exhibition-slider .page .item .labels {
  padding: 0 12px;
  color: #7A7878;
  font-size: 1em;
  border-top: 1px solid #BCBEC1;
}
#exhibition-slider .page .item .labels .type {
  padding: 10px 0;
  line-height: 1.4;
}
#exhibition-slider .page .item .labels .estimate {
  float: right;
  width: 62px;
  text-align: right;
  height: 21px;
  padding-top: 13px;
}
#exhibition-slider .page .item .labels .estimate button {
  display: inline-block;
  width: 8px;
  height: 8px;
  vertical-align: middle;
  border: none;
  outline: none;
  background: transparent url('../img/star_gray_small.png') center center no-repeat;
}
#exhibition-slider .page .item .labels .estimate button.checked {
  background-image: url('../img/star_red_small.png');
}
#exhibition-slider .page .item .labels .links {
  margin: 0 62px 0 90px;
}
#exhibition-slider .page .item .labels .links a {
  display: inline-block;
  width: 30px;
  height: 34px;
  line-height: 34px;
  margin-right: 11px;
  background: transparent center center no-repeat;
}
#exhibition-slider .page .item .labels .links a.catalog {
  width: 23px;
  background-image: url('../img/catalog_small.png');
}
#exhibition-slider .page .item .labels .links a.catalog:hover {
  background-image: url('../img/catalog_small_hover.png');
}
#exhibition-slider .page .item .labels .links a.publish {
  width: 24px;
  background-image: url('../img/publish_small.png');
}
#exhibition-slider .page .item .labels .links a.publish:hover {
  background-image: url('../img/publish_small_hover.png');
}
#exhibition-slider .page .item .labels .links a.tour {
  width: 23px;
  background-image: url('../img/virt_small.png');
}
#exhibition-slider .page .item .labels .links a.tour:hover {
  background-image: url('../img/virt_small_hover.png');
}
#exhibition-slider .page .item .labels .links a.excursion {
  width: 27px;
  background-image: url('../img/excursion_small.png');
}
#exhibition-slider .page .item .labels .links a.excursion:hover {
  background-image: url('../img/excursion_small_hover.png');
}
#exhibition-slider .page .item:hover {
  border-color: #842b2f;
}
#exhibition-slider .page .item:hover .labels {
  border-color: #842b2f;
}
#exhibition-preview .main-img .img-box img,
#exhibition-slider .item img {
  display: block;
  margin: 0 auto;
}
#exhibition-preview .main-img .img-box .last-days,
#exhibition-slider .item .last-days {
  position: absolute;
  top: 0;
  right: 0;
  width: 74px;
  height: 73px;
  padding: 10px;
  color: #E5C6A9;
  background: #842b2f;
  text-align: center;
}
#exhibition-preview .main-img .img-box .last-days span,
#exhibition-slider .item .last-days span {
  display: block;
  width: 100%;
  height: 28px;
  margin-bottom: 10px;
  background: transparent url('../img/clock.png') center center no-repeat;
}
#exhibition-preview .main-img .img-box {
  background: url('../img/noimg-default-big.png') no-repeat center center;
  background-size: cover;
}
#exhibition-preview .main-img .img-box .img-age {
  position: absolute;
  top: 10px;
  display: inline-block;
  color: #FFF;
  background-color: #842b2f;
  right: 10px;
  padding: 10px 10px;
}
#exhibition-slider .item .img {
  background: url('../img/noimg-default.png') no-repeat center center;
  background-size: cover;
}
#exhibition-slider .item .img .img-age {
  position: absolute;
  top: 10px;
  display: inline-block;
  color: #FFF;
  background-color: #842b2f;
  right: 10px;
  padding: 10px 10px;
}
#exhs-control {
  text-align: center;
}
#exhs-control div {
  display: inline-block;
  padding: 4px 16px;
  background: #F2F2F2;
}
#exhs-control button {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-right: 3px;
  padding: 0;
  outline: none;
  cursor: pointer;
  border: none;
  background: #999;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
#exhs-control button:hover,
#exhs-control button.active {
  background: #842b2f;
}
#exhibition-view {
  font-weight: lighter;
}
#exhibition-view .question-author {
  margin-top: -10px;
  font-size: 21.6px;
  margin-bottom: 10px;
}
#exhibition-view .question-author a {
  text-decoration: none;
}
#exhibition-view .question-author a:hover {
  text-decoration: underline;
}
#exhibition-view .question-category {
  font-size: 21.6px;
  margin: 15px 0;
}
#exhibition-view h1 {
  padding-bottom: 0;
}
#exhibition-view .museum-title {
  position: relative;
  display: inline-block;
  border-bottom: dashed 1px #CCC;
  padding-bottom: 0ex;
  font-weight: lighter;
  font-size: 1.5em;
  color: #241F20;
  cursor: help;
}
#exhibition-view .museum-title:after {
  position: absolute;
  right: -32px;
  top: -4px;
  content: ' ';
  display: inline-block;
  width: 22px;
  height: 32px;
  margin-left: 5px;
  background: url('../img/address_2.png') no-repeat;
  vertical-align: bottom;
}
#exhibition-view .museum-title .museum-map {
  visibility: hidden;
  position: absolute;
  top: 40px;
  left: 40px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
  border: 1px solid #999;
  z-index: 4;
  opacity: 0;
  transition: visibility 1000ms linear, opacity 300ms ease-in-out 700ms;
}
#exhibition-view .museum-title:hover .museum-map {
  visibility: visible;
  opacity: 1;
  transition: opacity 300ms ease-in-out;
}
#exhibition-view .museum-title .author {
  float: right;
}
#exhibition-view .conference-place,
#exhibition-view .conference-type {
  font-weight: lighter;
  font-size: 1.5em;
  color: #241F20;
}
#exhibition-view .conference-type {
  margin-top: .5em;
}
#exhibition-view .conference-place {
  font-size: 1.7em;
}
.events-all-link {
  float: right;
  padding-right: 22px;
  color: #241F20;
  font-size: 23px;
  font-weight: lighter;
  text-decoration: none;
  background: transparent url('../img/with-content-closed.png') right center no-repeat;
}
.events-all-link:hover {
  color: #842b2f;
  background-image: url('../img/with-content-closed_hover.png');
}
#exhv-header-date {
  margin-bottom: 0;
  color: #842b2f;
  font-size: 2em;
  line-height: 1.4em;
  font-weight: normal;
}
#exhv-all-link,
#exhv-all-link-inline {
  display: block;
  text-align: right;
  padding-right: 38px;
  color: #241F20;
  font-size: 1.4em;
  text-transform: uppercase;
  text-decoration: none;
  background: transparent url('../img/with-content-closed.png') right center no-repeat;
}
#exhv-all-link:hover,
#exhv-all-link-inline:hover {
  color: #842b2f;
  background-image: url('../img/with-content-closed_hover.png');
}
#exhv-all-link-inline {
  float: right;
  font-size: .7em;
  font-weight: lighter;
}
#exhv-header-place {
  font-size: 1.5em;
}
.conference-register,
.conference-archived {
  clear: both;
  float: right;
  margin-left: 20px;
  padding: 1.5ex 1.5em;
  font-size: 1.4em;
  font-weight: lighter;
  text-transform: uppercase;
  color: #FFF;
  background-color: #842b2f;
}
.conference-register {
  cursor: help;
}
.conference-archived {
  color: #666;
  background-color: #E5E5E5;
}
#exhv-slider-head {
  margin: 15px 0 5px;
}
#exhv-slider-head .type {
  float: left;
  width: 50%;
  font-size: 1.5em;
}
#exhv-slider-head .labels {
  margin-left: 50%;
  text-align: right;
}
#exhv-slider-head .labels .label {
  display: inline-block;
  margin-right: 35px;
}
#exhv-slider-head .labels .label:last-child {
  margin-right: 0;
}
#exhv-slider-head .labels .event-age {
  display: inline-block;
  color: #FFF;
  background-color: #842b2f;
  padding: 10px 10px;
}
#exhv-slider-head .labels .ticket {
  margin-bottom: 5px;
  padding-right: 35px;
  min-height: 32px;
  vertical-align: middle;
  color: #842b2f;
  background: transparent url('../img/ticket.png') right center no-repeat;
}
#exhv-slider-head .labels .estimate {
  padding: 5px;
  background: #FFF;
  background: rgba(255, 255, 255, 0.32);
}
#exhv-slider-head .labels .estimate button {
  display: inline-block;
  width: 13px;
  height: 13px;
  -moz-opacity: 1;
  opacity: 1;
  outline: none;
  border: none;
  background: transparent url('../img/star_gray.png') center center no-repeat;
}
#exhv-slider-head .labels .estimate button.checked {
  background-image: url('../img/star_red_big.png');
}
.current-type-3 #exhv-slider-head {
  margin-bottom: 0;
}
#exhibition-view .widget-slider .content,
#history-view .widget-slider .content,
.press-release-details .widget-slider .content,
#family_stories-view .widget-slider .content {
  height: 610px;
}
#exhibition-view .widget-slider .slide-box,
#history-view .widget-slider .slide-box,
.press-release-details .widget-slider .slide-box,
#family_stories-view .widget-slider .slide-box {
  height: 610px;
}
#exhibition-view .widget-slider .slide,
#history-view .widget-slider .slide,
.press-release-details .widget-slider .slide,
#family_stories-view .widget-slider .slide {
  width: 940px;
  height: 610px;
}
#exhibition-view .widget-slider .slider-type,
#history-view .widget-slider .slider-type,
.press-release-details .widget-slider .slider-type,
#family_stories-view .widget-slider .slider-type {
  display: inline-block;
  margin-top: 20px;
  font-size: 1.5em;
}
#exhibition-view .widget-slider .labels,
#history-view .widget-slider .labels,
.press-release-details .widget-slider .labels,
#family_stories-view .widget-slider .labels {
  height: 34px;
  line-height: 34px;
  padding-right: 20px;
  text-align: right;
  background: #F2F2F2;
}
#exhibition-view .widget-slider .labels .links a,
#history-view .widget-slider .labels .links a,
.press-release-details .widget-slider .labels .links a,
#family_stories-view .widget-slider .labels .links a {
  display: inline-block;
  height: 34px;
  margin-right: 10px;
  text-decoration: none;
  background: transparent center center no-repeat;
}
#exhibition-view .widget-slider .labels .links a:last-child,
#history-view .widget-slider .labels .links a:last-child,
.press-release-details .widget-slider .labels .links a:last-child,
#family_stories-view .widget-slider .labels .links a:last-child {
  margin-right: 0;
}
#exhibition-view .widget-slider .labels .links a.catalog,
#history-view .widget-slider .labels .links a.catalog,
.press-release-details .widget-slider .labels .links a.catalog,
#family_stories-view .widget-slider .labels .links a.catalog {
  width: 103px;
  background-image: url('../img/catalog.png');
}
#exhibition-view .widget-slider .labels .links a.catalog:hover,
#history-view .widget-slider .labels .links a.catalog:hover,
.press-release-details .widget-slider .labels .links a.catalog:hover,
#family_stories-view .widget-slider .labels .links a.catalog:hover {
  background-image: url('../img/catalog_hover.png');
}
#exhibition-view .widget-slider .labels .links a.publish,
#history-view .widget-slider .labels .links a.publish,
.press-release-details .widget-slider .labels .links a.publish,
#family_stories-view .widget-slider .labels .links a.publish {
  width: 66px;
  background-image: url('../img/publish.png');
}
#exhibition-view .widget-slider .labels .links a.publish:hover,
#history-view .widget-slider .labels .links a.publish:hover,
.press-release-details .widget-slider .labels .links a.publish:hover,
#family_stories-view .widget-slider .labels .links a.publish:hover {
  background-image: url('../img/publish_hover.png');
}
#exhibition-view .widget-slider .labels .links a.tour,
#history-view .widget-slider .labels .links a.tour,
.press-release-details .widget-slider .labels .links a.tour,
#family_stories-view .widget-slider .labels .links a.tour {
  width: 97px;
  background-image: url('../img/virt.png');
}
#exhibition-view .widget-slider .labels .links a.tour:hover,
#history-view .widget-slider .labels .links a.tour:hover,
.press-release-details .widget-slider .labels .links a.tour:hover,
#family_stories-view .widget-slider .labels .links a.tour:hover {
  background-image: url('../img/virt_hover.png');
}
#exhibition-view .widget-slider .labels .links a.excursion,
#history-view .widget-slider .labels .links a.excursion,
.press-release-details .widget-slider .labels .links a.excursion,
#family_stories-view .widget-slider .labels .links a.excursion {
  width: 132px;
  background-image: url('../img/exursions.png');
}
#exhibition-view .widget-slider .labels .links a.excursion:hover,
#history-view .widget-slider .labels .links a.excursion:hover,
.press-release-details .widget-slider .labels .links a.excursion:hover,
#family_stories-view .widget-slider .labels .links a.excursion:hover {
  background-image: url('../img/exursions_hover.png');
}
#family_stories-view .events-all-link {
  margin: 8px 0 0 10px;
}
#exhv-info {
  width: 100%;
  margin-top: 40px;
}
#exhv-info th,
#exhv-info td {
  font-weight: lighter;
  vertical-align: top;
}
#exhv-info th {
  width: 200px;
  padding-right: 45px;
  text-align: right;
  color: #ADADAD;
  font-size: 2em;
}
#exhv-info td {
  padding: 34px 0;
  border: 1px solid #909295;
  border-left: none;
  border-right: none;
  font-weight: lighter;
  font-size: 1.2em;
  line-height: 1.5em;
}
#exhv-info td .content-text {
  font-size: 1em;
  margin-bottom: 2ex;
  max-width: 695px;
}
#exhv-info td.comments {
  padding-top: 15px;
}
#exhv-comments-form {
  padding: 24px 28px 14px;
  font-weight: lighter;
  background: #F2F2F2;
}
#exhv-comments-form .header-box {
  margin-bottom: 31px;
  color: #842b2f;
}
#exhv-comments-form .header-box .header {
  position: relative;
  display: inline-block;
  padding-left: 40px;
  vertical-align: middle;
  font-size: 1.5em;
}
#exhv-comments-form .header-box .header label {
  position: absolute;
  left: -11px;
  top: -2px;
  display: block;
  width: 32px;
  height: 35px;
  background: transparent url('../img/comment.png') center center no-repeat;
}
#exhv-comments-form .header-box .estimate-box {
  margin-top: 3px;
  float: right;
  display: inline-block;
  text-align: right;
  vertical-align: middle;
}
#exhv-comments-form .header-box .estimate-box label {
  margin-right: 20px;
}
#exhv-comments-form .header-box .estimate-box .estimate {
  display: inline-block;
  text-align: right;
}
#exhv-comments-form .header-box .estimate-box .estimate button {
  display: inline-block;
  width: 13px;
  height: 13px;
  vertical-align: middle;
  cursor: pointer;
  border: none;
  outline: none;
  background: transparent url('../img/star_vote.png') center center no-repeat;
}
#exhv-comments-form .header-box .estimate-box .estimate button.checked,
#exhv-comments-form .header-box .estimate-box .estimate button:hover {
  background-image: url('../img/star_vote_hover.png');
}
#exhv-comments-form .comment-text {
  margin-bottom: 12px;
}
#exhv-comments-form .comment-text textarea {
  display: block;
  width: 634px;
  height: 134px;
  padding: 10px;
  outline: none;
  resize: none;
  border: 1px solid #F2F2F2;
}
#exhv-comments-form .comment-text textarea:focus {
  border-color: #842b2f;
}
#exhv-comments-form .submit {
  text-align: right;
}
#exhv-comments-form .submit input[type="submit"] {
  padding: 5px 30px;
  border: none;
  outline: none;
  cursor: pointer;
  font-size: 1em;
  font-weight: lighter;
  background: #FFF;
  text-transform: uppercase;
}
#exhv-comments-form .submit input[type="submit"]:hover {
  color: #842b2f;
}
.registration-opened-block {
  display: inline-block;
  font-size: 1.1em;
  margin-left: 40px;
  vertical-align: top;
}
/* Кастом-чекбокс */
/*
  В HTML должен быть такой порядок (два тега друг за другом):
  <input type="checkbox" class="..." data-custom>
  <label>Подпись</label>
  */
.checkbox-filter {
  /* Android-хак для кастомизированного чекбокса */
  position: absolute;
  left: -9999px;
}
.checkbox-filter body {
  /* Android-хак для кастомизированного чекбокса */
  -webkit-animation: bugfix infinite 1s;
}
@-webkit-keyframes bugfix {
  from {
    padding: 0;
  }
  to {
    padding: 0;
  }
}
.checkbox-filter + label {
  cursor: pointer;
  /* iOS hack */
  position: relative;
  padding-left: 36px;
  background: none;
}
.checkbox-filter:disabled + label {
  cursor: default;
}
.checkbox-filter:not(:checked) + label:after {
  /* Скрываем галочку у неотмеченного инпута */
}
.checkbox-filter:checked + label:after {
  /* Отображаем галочку у неотмеченного инпута */
  -moz-opacity: 1;
  opacity: 1;
}
.checkbox-filter {
  /* Пустой инпут */
}
.checkbox-filter + label:before {
  /* Пустой инпут */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 26px;
  height: 26px;
  border: 1px solid #ededed;
  border-radius: 0;
}
.checkbox-filter:not(:checked) + label:before {
  /* Фон пустого инпута */
  background: #f4f4f4;
}
.checkbox-filter:not(:checked) + label:after {
  /* Галочка инпута */
  /* Галочка для инпута или радиобаттона */
  content: '';
  display: block;
  position: absolute;
  top: 7px;
  /* Позиция галочки */
  left: 7px;
  width: 12px;
  /* Размер галочки */
  height: 8px;
  border: 2px solid #f4f4f4;
  /* Цвет галочки */
  border-top: none;
  border-right: none;
  background: #f4f4f4;
  /* Фон отмеченного инпута */
  /* Поворачиваем галочку */
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.checkbox-filter:checked + label:before {
  /* Фон отмеченного инпута */
  background: #f4f4f4;
  border-color: #ededed;
}
.checkbox-filter:checked + label:after {
  /* Галочка инпута */
  /* Галочка для инпута или радиобаттона */
  content: '';
  display: block;
  position: absolute;
  top: 7px;
  /* Позиция галочки */
  left: 7px;
  width: 12px;
  /* Размер галочки */
  height: 8px;
  border: 2px solid #842b2f;
  /* Цвет галочки */
  border-top: none;
  border-right: none;
  background: #f4f4f4;
  /* Фон отмеченного инпута */
  /* Поворачиваем галочку */
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.checkbox-filter + label {
  line-height: 28px;
  display: inline-block;
}
.checkbox-filter + label:hover {
  color: #842B2F;
}
.press-release-details .widget-slider {
  margin-top: 20px;
}
#category-filter + .espselect-wrapper {
  margin-right: 5px;
}
.video-block {
  margin: 20px 0 10px 0;
  text-align: center;
}
.video-block .container {
  display: inline-block;
  text-align: left;
}
.video-title {
  margin-bottom: 10px;
  color: #231f20;
  font-size: 19px;
  font-weight: lighter;
  line-height: 1.4;
}

@media (max-width: 990px) {

  #exhibition-view .widget-slider .slide, #history-view .widget-slider .slide, .press-release-details .widget-slider .slide, #family_stories-view .widget-slider .slide {
    width:100%;
    height:100%;
  }

  #exhibition-view .widget-slider .slide-box, #history-view .widget-slider .slide-box, .press-release-details .widget-slider .slide-box, #family_stories-view .widget-slider .slide-box {
    width:100% !important;
    height:100%;
  }
  #exhibition-view .widget-slider .content, #history-view .widget-slider .content, .press-release-details .widget-slider .content, #family_stories-view .widget-slider .content {
    height:auto;
  }

  .widget-slider {
    max-width: 90%;
    box-sizing: border-box;
  }

}